body{
height:100%;
padding:0px;
margin:0px;
overflow-x: hidden;
}

a img{border:0 none}

ol{
padding-left:10px;
}

.questbox{
color:green;
}

.questbox p{
margin:0px;
text-indent:20px;
}
#ingamelogo{
width:180px;
text-align:center;
background: url('/img/ingamelogo.png') fixed left top no-repeat;
font-family:sans-serif;
font-size:16px;
padding-left: 30px !important;
}
#ingamelogo .hint_comment{
font-size:10px;
}
#stars-wrapper{
display:inline;
}
#info{
font-weight:normal;
}
#stack, .gd{
line-height:1.5;
font-size:12px;
}
#tools, #ingame-ad{
background-color:#FAFAFA;
border-bottom: 2px solid #DDDDDD;
}
#mod_action{
background-color:#EEEEEE;color:green;border:none;width:140px
}
#order{
padding:0px;
border:1px solid green;
}
#abyss{
background-color: black;
border:4px solid red;
color:white;
font-family:verdana;
font-weight:bold;
text-align:center;
height:100px;
width:150px;
display:none;
float:right;
}
.abyss-img{
background-image: url('/img/abyss.png');
font-weight:normal !important;
border:none !important;
cursor:pointer;
}
#recipe_list{
max-height:400px;
overflow:auto;
font-weight:bold;
}
#recipe_list ul{
padding-left:10px;
margin:0px;
font-family:Verdana;
font-size:12px;
font-weight:normal;
list-style:none outside none;
}
#help_hint{
	font-weight:bold;
}
.hint_comment{
font-size:12px;
color:grey;
}
#element_hint_name{
padding:0px;
margin: 20 0px;
font-size:20px;
text-align:center;
}
#element_hint_get{
background-color:#44BB44;
color:white;
font-weight:bold;
font-size:16px;
padding:10px;
margin: 10px;
text-align:center;
text-decoration:none;
display:block;
}
.element_hint_pay{
background-color:#6D8FB3;
color:white;
font-weight:bold;
font-size:16px;
padding:10px;
margin: 10px;
text-align:center;
text-decoration:none;
display:block;
}
#element_hint_container{
background-color:#CCFFBB;
color:black;
font-size:16px;
padding:10px;
margin: 10px;
text-align:center;
display:block;
}
#element_hint_text{
font-weight:bold;
}
#element_hint_count{
font-weight:bold;
}

#welcome_dialog{
color:#333333;
}
form{
display:inline;
}

#payment_dialog{
    padding: 0;
}

#payment_dialog iframe{
    border:0;
}